---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-metal-generic
name: alpine-3.23.4-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:04:35.547765'
uploaded: '2026-04-18T00:39:12.900075'
signed: '2026-04-18T00:39:24.250319'
released: '2026-04-19T17:01:09.116928'
artifacts:
metadata_updated: '2026-04-19T17:01:09.117292'
